name: Node Revision Delete
description: Track and prune node revisions.
package: Content

type: module
core_version_requirement: ^10 || ^11

dependencies:
  - drupal:node

configure: node_revision_delete.admin_settings

# Information added by Drupal.org packaging script on 2025-02-05
version: '2.0.0'
project: 'node_revision_delete'
datestamp: 1738762667
